<div role="tabpanel" #{if active == 3}class="tab-pane active"#{/if}#{else}class="tab-pane"#{/else} id="paket">
    <div class="#{errorClass 'paket' /}">
        <span class="help-block">#{error 'paket' /}</span>
    </div>
	<div class="form-group">
		<label class="col-md-2 control-label">&{'akses_paket.label'}</label>
		<div class="col-md-9">
			<div class="radio">
				<label class="radio-inline">
					<input type="radio" name="userRoleGrup.akses_seluruh_paket" value="1" class="all-paket"
					${userRoleGrup?.akses_seluruh_paket ? ' checked' : ''}> &{'semua.label'} &{'paket.label'}
				</label>
			</div>
			<div class="radio">
				<label class="radio-inline">
					<input type="radio" name="userRoleGrup.akses_seluruh_paket" value="0" class="selected-paket" id="specific_packages"
					${!userRoleGrup?.akses_seluruh_paket ? ' checked' : ''}> &{'paket_tertentu.label'}
				</label>
			</div>
		</div>
	</div>
	
	<div class="row tabel-paket">
		<div class="col-md-8">
			<div class="panel panel-default">
				<div class="panel-heading"><h5>&{'tambah.label'} &{'akses_paket.label'}</h5></div>
				<div class="panel-body">
					<form class="form-horizontal">
						<div class="form-group">
							<div class="row">
								<label class="control-label col-sm-3">&{'nomor.label'}/&{'nama_paket.label'}</label>
								<div class="col-sm-7">
									<input id="keyword" type="text" class="form-control" placeholder="No/Nama Paket"/>
								</div>
							</div>
						</div>
						<div class="form-group">
							<div class="row">
								<label class="control-label col-sm-3">&{'komoditas.label'}</label>
								<div class="col-sm-7">
									<select class="form-control select2" id="komoditas" style="width: 100%">
										<option value="0">&{'pilih_semua.label'}</option>
											#{list komoditasList, as:'komoditas'}
										<option value="${komoditas.id}">${komoditas.nama_komoditas}</option>
											#{/list}
									</select>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-sm-7 col-sm-offset-3">
								<button id="search_packages" type="button" class="btn btn-sm btn-primary">&{'cari.label'} &{'paket.label'}</button>
							</div>
						</div>
					</form>

					<div style="overflow-x: auto">
						<table class="table table-condensed" id="tblPaket">
							<thead>
								<tr>
									<th>&{'id.label'}</th>
									<th>&{'paket.label'}</th>
									<th></th>
								</tr>
							</thead>
						</table>
					</div>
				</div>
			</div>
		</div>
		<div class="col-md-4">
			<div class="panel panel-default">
				<div class="panel-heading"><h5>&{'daftar_paket_terpilih.label'}</h5></div>
				<div class="panel-body" style="overflow-x: auto">
					<table class="table" id="selected_package">
						<thead>
							<tr>
								<th>&{'id.label'}</th>
								<th>&{'nama.label'}</th>
								<th></th>
							</tr>
							#{list paketSelected, as:'paket'}
								<tr>
									<td>${paketSelected?.id}</td>
									<td>${paketSelected?.nama_paket}</td>
									<td><button type='button' class='remove_package btn btn-danger' paketId="${paketSelected?.id}">x</button></td>
								</tr>
							#{/list}
						</thead>
					</table>
				</div>
			</div>
			<div id="added_package"></div>
		</div>
	</div>
</div>